var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/clientapi/blog/[slug]/route.js")
R.c("server/chunks/[root-of-the-server]__1tfwtdz._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_clientapi_blog_[slug]_route_actions_0wlapbu.js")
R.m(96158)
module.exports=R.m(96158).exports
